dagtime(1)

NAME
dagtime - Endace DAG card clock synchronization utility

SYNOPSIS
dagtime [options]

DESCRIPTION
dagtime is a shell script wrapper to dagclock(1) that is provided for backwards compatibility. It passes any options through to dagclock(1) in the following manner:
dagclock $* none overin

SEE ALSO
dagclock(1).

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2366 $
$Date: 2005-10-18 15:32:32 +1300 (Tue, 18 Oct 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.